/*šířka stránky*/
@media (min-width:1600px){
    .container{
    width:1550px;
    padding-right:12%;
    }
    }




.mapa {
margin-top:-30px;
}

/* ikona menu mobil */
#offcanvas-toggler > i {
    font-size: 35px;
    color: #FFF!important;
    right:0px!important;
    
}

/* logo*/
#sp-header .logo {

    margin-left: 45%;
}
/* pozadi-stranky HMPG */
body.site {
    background-image: url(/images/design/pozadi-hmpg.jpg);
    background-repeat: no-repeat!important;
    background-size: inherit!important;
    background-attachment: scroll!important;
    background-position: center top!important;
    background-color: #313131!important;
}

body
{
    color:#cac6bc;

}

/*sloupcový desing */
#sp-main-body {
    padding-top: 20px;
}

.levy-sloupecek {
    text-align: right;
    padding-left: 15%;
}

#sp-main-body {
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
}

#sp-right {
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 55px;
}

/* typografive */
h1 {
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.54);
line-height: 56px;
margin-bottom: 80px;
}

/*h2 {
    color:#FFFFFF;
}

h3 {
    color:#FFFFFF;
}*/

a {
    color: #cac6bc;
    text-decoration: underline;
}

a:hover {
    color: #CCCCCC;
    text-decoration: underline;
}

.odrazka {
    text-indent: -20px;
    position: absolute;
    margin-top: 9px;
    margin-left: 10px;
    padding-right: 10px;
}

.odrazka img {
min-width:35px;
}

.uvodni-text {
    font-size: 21px;
    margin-top: 40px;

}


/* obrátkové menu na HMPG */
#sp-user1 {
margin-bottom: 6%;
    
}

.obrazkove-menu {
margin-left: 21%;
    
}

.obrazek-v-menu {
    float:left;
    margin-right:50px;
    border: 4px solid #cac6bc;
    height:158px!important;
    font-size:20px;
    font-style: italic;
    font-weight: 600;
    -webkit-box-shadow: 7px 10px 17px 5px rgba(0,0,0,0.75);
-moz-box-shadow: 7px 10px 17px 5px rgba(0,0,0,0.75);
box-shadow: 7px 10px 17px 5px rgba(0,0,0,0.75);
margin-bottom: 40px;
}

.jcemediabox-image img {
    -webkit-box-shadow: 7px 10px 17px 5px rgba(0,0,0,0.45)!important;
-moz-box-shadow: 7px 10px 17px 5px rgba(0,0,0,0.45)!important;
box-shadow: 7px 10px 17px 5px rgba(0,0,0,0.45)!important;
}

/* patička */
#sp-footer {
    color: #fff;
    text-align: left;
    padding: 20px 0;
    position: relative;
    bottom: 0px;
    width: 100%;
    background-color: transparent;
}

.sp-copyright {
    font-size:18px;
    float:right;
    color:#cac6bc;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #cac6bc;
    padding-top:10px;
}

/* pruh s logem a menu */
#sp-header {
    height: 75px;
    box-shadow: 0 0px 0px rgba(0,0,0,0.00);
    background-color: transparent;
    background-image: url(../../../images/design/menu-podklad.png);
}

.menu-jinde {
    height: 75px;
    box-shadow: 0 0px 0px rgba(0,0,0,0.00);
    background-color: transparent;
    /*background-image: none!important;*/
    background-image: url(../../../images/design/menu-podklad.png);
}

/* patička 2 */
#sp-bottom1 {
    box-shadow: 0 0px 0px rgba(0,0,0,0.00);
    background-color: transparent;
    /*background-image: none!important;*/
    background-image: url(../../../images/design/menu-podklad.png);
    text-align:center!important;
    padding-right: 17%;
    margin-top: 100px;
    
}

.paticka2, .paticka2 a {
    float: right;
    margin-right: 5%;
    text-decoration:none;
    padding-top:2px;
}

.sp-default-logo {
    margin-top:-12px;
    min-width: 130px;
}

/*typografie menu */
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 0px;
    line-height: 90px;
    font-size: 1em;
    text-transform: none;
    letter-spacing: 1px;
    color: #FFF;
    font-style: italic;
    text-decoration:none;
    font-weight:600;
}

.sp-megamenu-parent {

    margin-right: 5%;
}

.sp-megamenu-parent >li {
    margin-left: 2em;
    margin-top: -0.4em;
}
* 
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #CCCCCC;
}

.sp-megamenu-parent >li:hover>a {
    color: #CCCCCC;
        text-decoration:none;
}

/* menu mobil */
.offcanvas-menu {
    width: 290px;
    height: 100%;
    background: #fff;
    color: #000;
    font-size:20px;
    text-decoration:none!important;
  
}

.offcanvas-menu a {
    text-decoration:none!important;
  
}

#offcanvas-toggler {
    float: right;
    line-height: 90px;
    margin-right: 5%;
}


.fa-navicon::before, .fa-reorder::before, .fa-bars::before {

/*content: "\f0c9";*/
content: url(burger-menu.png);


    

}